# Microsoft Developer Studio Generated NMAKE File, Format Version 4.20
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Console Application" 0x0103

!IF "$(CFG)" == ""
CFG=stress - Win32 Debug
!MESSAGE No configuration specified.  Defaulting to stress - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "stress - Win32 Release" && "$(CFG)" != "stress - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "poptest.mak" CFG="stress - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "stress - Win32 Release" (based on "Win32 (x86) Console Application")
!MESSAGE "stress - Win32 Debug" (based on "Win32 (x86) Console Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 
################################################################################
# Begin Project
# PROP Target_Last_Scanned "stress - Win32 Debug"
CPP=cl.exe
RSC=rc.exe

!IF  "$(CFG)" == "stress - Win32 Release"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : "$(OUTDIR)\poptest.exe"

CLEAN : 
	-@erase "$(INTDIR)\chan.obj"
	-@erase "$(INTDIR)\conf.obj"
	-@erase "$(INTDIR)\key.obj"
	-@erase "$(INTDIR)\lib.obj"
	-@erase "$(INTDIR)\mem.obj"
	-@erase "$(INTDIR)\memdebug.obj"
	-@erase "$(INTDIR)\nntp.obj"
	-@erase "$(INTDIR)\poptest.obj"
	-@erase "$(INTDIR)\sary.obj"
	-@erase "$(INTDIR)\str.obj"
	-@erase "$(INTDIR)\stress_stub.obj"
	-@erase "$(OUTDIR)\poptest.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /W3 /GX /O2 /D "WIN32" /D "NDEBUG" /D "_CONSOLE" /FR /YX /c
# ADD CPP /nologo /W2 /GX /O2 /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "unix" /YX /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /ML /W2 /GX /O2 /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "unix"\
 /Fp"$(INTDIR)/poptest.pch" /YX /Fo"$(INTDIR)/" /c 
CPP_OBJS=.\WinRel/
CPP_SBRS=.\.
# ADD BASE RSC /l 0x409 /d "NDEBUG"
# ADD RSC /l 0x409 /d "NDEBUG"
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/poptest.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
# ADD LINK32 wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
# SUBTRACT LINK32 /profile /incremental:yes
LINK32_FLAGS=wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib\
 comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib\
 odbc32.lib odbccp32.lib /nologo /subsystem:console /incremental:no\
 /pdb:"$(OUTDIR)/poptest.pdb" /machine:I386 /out:"$(OUTDIR)/poptest.exe" 
LINK32_OBJS= \
	"$(INTDIR)\chan.obj" \
	"$(INTDIR)\conf.obj" \
	"$(INTDIR)\key.obj" \
	"$(INTDIR)\lib.obj" \
	"$(INTDIR)\mem.obj" \
	"$(INTDIR)\memdebug.obj" \
	"$(INTDIR)\nntp.obj" \
	"$(INTDIR)\poptest.obj" \
	"$(INTDIR)\sary.obj" \
	"$(INTDIR)\str.obj" \
	"$(INTDIR)\stress_stub.obj"

"$(OUTDIR)\poptest.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "stress - Win32 Debug"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : "$(OUTDIR)\poptest.exe"

CLEAN : 
	-@erase "$(INTDIR)\chan.obj"
	-@erase "$(INTDIR)\conf.obj"
	-@erase "$(INTDIR)\key.obj"
	-@erase "$(INTDIR)\lib.obj"
	-@erase "$(INTDIR)\mem.obj"
	-@erase "$(INTDIR)\memdebug.obj"
	-@erase "$(INTDIR)\nntp.obj"
	-@erase "$(INTDIR)\poptest.obj"
	-@erase "$(INTDIR)\sary.obj"
	-@erase "$(INTDIR)\str.obj"
	-@erase "$(INTDIR)\stress_stub.obj"
	-@erase "$(INTDIR)\vc40.idb"
	-@erase "$(INTDIR)\vc40.pdb"
	-@erase "$(OUTDIR)\poptest.exe"
	-@erase "$(OUTDIR)\poptest.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /W3 /GX /Zi /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /FR /YX /c
# ADD CPP /nologo /W2 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "unix" /YX /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /MLd /W2 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D "_CONSOLE"\
 /D "unix" /Fp"$(INTDIR)/poptest.pch" /YX /Fo"$(INTDIR)/" /Fd"$(INTDIR)/" /c 
CPP_OBJS=.\WinDebug/
CPP_SBRS=.\.
# ADD BASE RSC /l 0x409 /d "_DEBUG"
# ADD RSC /l 0x409 /d "_DEBUG"
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/poptest.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /debug /machine:I386
# ADD LINK32 wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /incremental:no /debug /machine:I386
# SUBTRACT LINK32 /profile
LINK32_FLAGS=wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib\
 comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib\
 odbc32.lib odbccp32.lib /nologo /subsystem:console /incremental:no\
 /pdb:"$(OUTDIR)/poptest.pdb" /debug /machine:I386 /out:"$(OUTDIR)/poptest.exe" 
LINK32_OBJS= \
	"$(INTDIR)\chan.obj" \
	"$(INTDIR)\conf.obj" \
	"$(INTDIR)\key.obj" \
	"$(INTDIR)\lib.obj" \
	"$(INTDIR)\mem.obj" \
	"$(INTDIR)\memdebug.obj" \
	"$(INTDIR)\nntp.obj" \
	"$(INTDIR)\poptest.obj" \
	"$(INTDIR)\sary.obj" \
	"$(INTDIR)\str.obj" \
	"$(INTDIR)\stress_stub.obj"

"$(OUTDIR)\poptest.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.c{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Target

# Name "stress - Win32 Release"
# Name "stress - Win32 Debug"

!IF  "$(CFG)" == "stress - Win32 Release"

!ELSEIF  "$(CFG)" == "stress - Win32 Debug"

!ENDIF 

################################################################################
# Begin Source File

SOURCE=.\nntp.c
DEP_CPP_NNTP_=\
	".\chan.h"\
	".\chan_dmy.h"\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\fdset.h"\
	".\lib.h"\
	".\maxchan.h"\
	".\memdebug.h"\
	".\myhostdb.h"\
	".\nntp.h"\
	".\str.h"\
	{$(INCLUDE)}"\sys\Types.h"\
	
NODEP_CPP_NNTP_=\
	".\Mac.h"\
	".\MacSockDefs.h"\
	".\netdb.h"\
	".\netinet\in.h"\
	".\socket.ext.h"\
	".\sys\ioctl.h"\
	".\sys\socket.h"\
	".\sys\time.h"\
	

"$(INTDIR)\nntp.obj" : $(SOURCE) $(DEP_CPP_NNTP_) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\str.c
DEP_CPP_STR_C=\
	".\conf.h"\
	".\emsg.h"\
	".\lib.h"\
	".\mem.h"\
	".\memdebug.h"\
	".\str.h"\
	
NODEP_CPP_STR_C=\
	".\Mac.h"\
	

"$(INTDIR)\str.obj" : $(SOURCE) $(DEP_CPP_STR_C) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\lib.c
DEP_CPP_LIB_C=\
	".\chan.h"\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\group.h"\
	".\key.h"\
	".\lib.h"\
	".\maxchan.h"\
	".\memdebug.h"\
	".\nntp.h"\
	".\sary.h"\
	".\str.h"\
	{$(INCLUDE)}"\sys\Stat.h"\
	{$(INCLUDE)}"\sys\Types.h"\
	
NODEP_CPP_LIB_C=\
	".\Mac.h"\
	

"$(INTDIR)\lib.obj" : $(SOURCE) $(DEP_CPP_LIB_C) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\chan.c
DEP_CPP_CHAN_=\
	".\chan.h"\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\group.h"\
	".\item.h"\
	".\lib.h"\
	".\maxchan.h"\
	".\memdebug.h"\
	".\ncmd.h"\
	".\nntp.h"\
	".\sary.h"\
	".\str.h"\
	".\suck.h"\
	{$(INCLUDE)}"\myras.h"\
	
NODEP_CPP_CHAN_=\
	".\Mac.h"\
	

"$(INTDIR)\chan.obj" : $(SOURCE) $(DEP_CPP_CHAN_) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\sary.c
DEP_CPP_SARY_=\
	".\conf.h"\
	".\emsg.h"\
	".\lib.h"\
	".\memdebug.h"\
	".\sary.h"\
	".\str.h"\
	
NODEP_CPP_SARY_=\
	".\Mac.h"\
	

"$(INTDIR)\sary.obj" : $(SOURCE) $(DEP_CPP_SARY_) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\conf.c
DEP_CPP_CONF_=\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\lib.h"\
	".\memdebug.h"\
	".\nntp.h"\
	".\sary.h"\
	".\str.h"\
	
NODEP_CPP_CONF_=\
	".\Mac.h"\
	

"$(INTDIR)\conf.obj" : $(SOURCE) $(DEP_CPP_CONF_) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\memdebug.c
DEP_CPP_MEMDE=\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\memdebug.h"\
	".\str.h"\
	
NODEP_CPP_MEMDE=\
	".\Mac.h"\
	

"$(INTDIR)\memdebug.obj" : $(SOURCE) $(DEP_CPP_MEMDE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\mem.c
DEP_CPP_MEM_C=\
	".\conf.h"\
	".\emsg.h"\
	".\lib.h"\
	".\mem.h"\
	".\memdebug.h"\
	".\str.h"\
	
NODEP_CPP_MEM_C=\
	".\Mac.h"\
	

"$(INTDIR)\mem.obj" : $(SOURCE) $(DEP_CPP_MEM_C) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\key.c

"$(INTDIR)\key.obj" : $(SOURCE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\poptest.c
DEP_CPP_POPTE=\
	".\chan.h"\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\lib.h"\
	".\maxchan.h"\
	".\memdebug.h"\
	".\nntp.h"\
	".\sary.h"\
	".\str.h"\
	
NODEP_CPP_POPTE=\
	".\Mac.h"\
	

"$(INTDIR)\poptest.obj" : $(SOURCE) $(DEP_CPP_POPTE) "$(INTDIR)"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\stress_stub.c
DEP_CPP_STRES=\
	".\chan.h"\
	".\conf.h"\
	".\dnews.h"\
	".\emsg.h"\
	".\group.h"\
	".\item.h"\
	".\lib.h"\
	".\maxchan.h"\
	".\memdebug.h"\
	".\ncmd.h"\
	".\nntp.h"\
	".\sary.h"\
	".\str.h"\
	".\suck.h"\
	
NODEP_CPP_STRES=\
	".\Mac.h"\
	

"$(INTDIR)\stress_stub.obj" : $(SOURCE) $(DEP_CPP_STRES) "$(INTDIR)"


# End Source File
# End Target
# End Project
################################################################################
